@import "~assets/scss/variables";

:host {
    height: 65px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 10;
    display: block;
}

.mat-toolbar {
    height: 65px;
}

.mat-progress-bar {
    position: fixed;
    width: 100%;
}

button {
    @media #{$media-md-min} {
        margin-left: 16px;
    }
}

.nav {
    display: flex;
    flex: 1;
}